using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace _02Trade
{
    public partial class ДанныеКлиента : Form
    {
        public ДанныеКлиента()
        {
            InitializeComponent();
        }

        private void ДанныеКлиента_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_02TradeDataSet.ClientTable". При необходимости она может быть перемещена или удалена.
            this.clientTableTableAdapter.Fill(this._02TradeDataSet.ClientTable);

        }

        private void button4_Click(object sender, EventArgs e)
        {
            ДобавлениеКлиента form1 = new ДобавлениеКлиента();
            form1.Show();
            this.Hide();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            clientTableBindingSource.RemoveCurrent();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            this.clientTableTableAdapter.Update(this._02TradeDataSet.ClientTable);
        }

        private void button1_Click(object sender, EventArgs e)
        {
            ДобавлениеКлиентов form1 = new ДобавлениеКлиентов();
            form1.Show();
            this.Hide();
        }
    }
}
